LibreOffice LibreOffice 25.8 SDK API Reference

Loading...
Searching...
No Matches
UserFieldFormat.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::text
| Text specific interfaces.

## Constant Groups
constants | com::sun::star::text::UserFieldFormat
| These constants describe how the content of a user text field is formatted.

## Variables
const short | SYSTEM = 0
| The number format of the operating system is used.
const short | TEXT = 1
| The content is formatted as text.
const short | NUM = 2
| The number format of the property "NumberFormat" is used.